title: Blog
tabs:
  english:
    display: English
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              always_save: false
          -
            handle: content
            field:
              config: 'full editor'
              display: Content
              type: tinymce_cloud
              always_save: false
              validate:
                - required
          -
            handle: focus_content
            field:
              display: 'Focus Content'
              type: tinymce_cloud
              always_save: false
          -
            handle: content_after_focus_content
            field:
              display: 'Content After Focus Content'
              type: tinymce_cloud
              always_save: false
  arabic:
    display: Arabic
    sections:
      -
        fields:
          -
            handle: title_ar
            field:
              display: 'Title ar'
              type: text
              always_save: false
              validate:
                - required
          -
            handle: content_ar
            field:
              config: 'full editor'
              display: 'Content Ar'
              type: tinymce_cloud
              always_save: false
              validate:
                - required
          -
            handle: focus_content_ar
            field:
              display: 'Focus Content Ar'
              type: tinymce_cloud
              always_save: false
              validate:
                - required
          -
            handle: content_after_focus_content_ar
            field:
              display: 'Content After Focus Content Ar'
              type: tinymce_cloud
              always_save: false
  seo:
    display: SEO
    sections:
      -
        fields:
          -
            handle: seo_title
            field:
              type: text
              width: 50
              display: 'Seo Title En'
              always_save: false
          -
            handle: seo_title_ar
            field:
              display: 'Seo Title Ar'
              type: text
              width: 50
              always_save: false
          -
            handle: description
            field:
              display: 'Description En'
              type: textarea
              width: 50
              always_save: false
          -
            handle: description_ar
            field:
              display: 'Description Ar'
              type: textarea
              width: 50
              always_save: false
          -
            handle: meta_tags
            field:
              mode_selectable: false
              display: 'Meta Tags En'
              type: code
              width: 50
              always_save: false
          -
            handle: meta_tags_ar
            field:
              mode_selectable: false
              display: 'Meta Tags Ar'
              type: code
              width: 50
              always_save: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate:
                - required
              always_save: false
          -
            handle: feature_image
            field:
              container: assets
              max_files: 1
              display: 'Feature Image'
              type: assets
              always_save: false
              validate:
                - required
                - image
          -
            handle: category
            field:
              options:
                Themeforest: Themeforest
                Photodune: Photodune
                Codecanyon: Codecanyon
                GRaphicdriver: GRaphicdriver
                Wordpress: Wordpress
                Joomla: Joomla
                3docean: 3docean
              display: category
              type: select
              always_save: false
              validate:
                - required
          -
            handle: likes
            field:
              display: Likes
              type: integer
              visibility: read_only
              always_save: false
          -
            handle: created_at
            field:
              type: date
              visibility: read_only
              always_save: false
              time_enabled: true
              display: 'Created At'
          -
            handle: date
            field:
              type: date
              required: true
              default: now
              validate:
                - required
  test:
    display: Test
    sections:
      - {  }
